Skip to main content
GET
/
{tenant_slug}
/
applications
List applications
curl --request GET \
  --url https://app.cysmiq.com/api/v1/{tenant_slug}/applications \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://app.cysmiq.com/api/v1/{tenant_slug}/applications"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://app.cysmiq.com/api/v1/{tenant_slug}/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "items": [
    {
      "id": "<string>",
      "name": "<string>",
      "description": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Use a Cysmiq API token in the Authorization header: Bearer {token}.

Path Parameters

tenant_slug
string
required

Workspace slug for the tenant context.

Query Parameters

limit
integer | null
Required range: 1 <= x <= 200
cursor
string | null

Response

Application list response.

items
object[]
required
next_cursor
string
required